<!-- exercise 2a -->

<launch>
  <node
    pkg="turtlesim"
    type="turtlesim_node"
    name="turtlesim"
    respawn="true"
  />
  <node
    pkg="agitr_chapter3"
    type="pubvel"
    name="randvel"
  />
</launch>
